.social {
  grid-area: social;
  display: flex;
  justify-content: flex-end;
  align-items: center;

  .social-icons {
    display: flex;
    width: 25%;
    justify-content: flex-end;
    a {
      margin-left: 15px;
      width: 30px;
      height: 30px;
      border-radius: 50%;
      background: $white;
      display: flex;
      align-items: center;
      justify-content: center;
      @include media("xs") {
        margin-left: 0;
        margin-right: 15px;
      }
    }

    @include media("xs") {
      margin-top: 1rem;
      width: 100%;
      justify-content: flex-start;
    }
  }

  svg {
    width: 1.071rem;
    height: 1.071rem;
    color: $color-accent;
    transition: 0.3s;
  }

  a {
    text-decoration: none;

    &:hover {
      svg {
        fill: $color-details;
      }
    }
  }

  @include media("xs") {
    flex-direction: column;
    align-items: flex-start;
  }
}
